Subject: [NEXTEL-1] XTL-5000(AKA Millenium Mobile)- Moto's First 700 Mhz & 800 Mhz Dual Band Digital Mobile

From: Marcel <[email-masked]>
Date: Wed, 07 May 2003 12:15:09 -0400

See below:

Mark Hollingsworth wrote:

> These are the ones we have been looking at. The
> software is supposed to be the same as the new XTS5000
> radios (which have a better reciever/transmitter).

Hmm......

I did not know the XTL-5000 had received equipment authorization as of yet.
(maybe I missed that email)

As far as the receiver goes Motorola had this to say.........

<SNIP>

The other focus of testing, determining the effectiveness of the solutions in reducing
outages due
to intermodulation interference, has also been very encouraging. Figure 2 shows laboratory
testing of
the IM rejection of several Motorola radios versus the desired signal power, all of which
meet TIA Class
A receiver specifications. The XTS3000 and XTS5000 are portable radios, the Astro Spectra
and
XTL5000 are mobile radios. The XTS5000, modified by adding an attenuator, data shows how
the
front-end attenuator provides significant improvement in the IM rejection when the
attenuator is
enabled. In fact, the portable with the attenuator turned on will exceed the IM rejection
performance of
mobile radios. Motorola is not aware of any CMRS interference issues with mobile radios
that meet
TIA Class A receiver requirements.

Field Testing:

Motorola has very recently begun field testing of radios with modified software for
detuning the
front end filters as well as radios with switchable attenuators. Motorola has conducted
this testing on
customer sites with little customer involvement because of the newness of the technology.
However,
customer testing and certification of the results is in progress. This testing focuses on
several areas
including, evaluation and enhancement of the decision algorithm, qualitative performance
of the
attenuator and detuned front-end filter, and some feature interaction. Following is a
brief summary of
current, in progress, testing and our earlier findings.

1) Anne Arundel County– The 700/800 MHz dual-band radios having a wider front end
characteristic are more susceptible to energy from the cellular 800 MHz bands than
the older generation 800 MHz only radios.

This has led to interference at some customer sites that was not present from
previous generation radios. Testing with switchable attenuator and retuned front end has
shown that
both of these implementations mitigated this interference. Beta testing of retuned
front-end software
upgrade is planned to begin in May 2003.

2) Columbus, Ohio – The situation is similar to that experienced in Anne Arundel county
and
similar improved results were experienced. In addition, at two sites we found that the
700/800 MHz
dual-band radios with modifications did have better audio performance than the existing
800 MHz only
radios. Beta testing of retuned front-end software upgrade is planned to begin in May
2003.

3) Sacramento Metro Fire Department –The fire department has been unable to communicate
with existing radios in a “tank-farm” area due to interference. With the modified
700/800MHz dualband
radios communication was possible in the tank-farm where it was not possible before.

>
>  I am dissapointed in the display, but note is says
> 'can be upgraded to next generation control head'.
> Will this mean non-remote radios? Will Motorola ever
> really impliment this?
>

Non-remote?? I don't know.
There is a Alpha model in the LAB now.......

>
> Our salesman says the 136-174mhz version should be out
> in the fall.
> We are trying to order some XTS5000's now (but are
> having fun with the new system).
>
> mh
>
> >
> > The XTL™ 5000 Digital Mobile Radio with
> > its new architecture and design, is
> > equipped to meet the most demanding
> > needs of your organization.